import 'package:get/get.dart';

import '../controllers/qr_setting_controller.dart';

class QrSettingBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<QrSettingController>(
      () => QrSettingController(),
    );
  }
}
